/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * abhaya-libre:
 *   - http://typekit.com/eulas/00000000000000007753c172
 *   - http://typekit.com/eulas/00000000000000007753e79e
 * athena:
 *   - http://typekit.com/eulas/0000000000000000774d3eff
 *   - http://typekit.com/eulas/0000000000000000774d3ef9
 *   - http://typekit.com/eulas/0000000000000000774d3f00
 *   - http://typekit.com/eulas/0000000000000000774d3ef7
 * athena-inline:
 *   - http://typekit.com/eulas/0000000000000000774d3efe
 *   - http://typekit.com/eulas/0000000000000000774d3efa
 * century-gothic:
 *   - http://typekit.com/eulas/00000000000000007735ba11
 *   - http://typekit.com/eulas/00000000000000007735ba15
 *   - http://typekit.com/eulas/00000000000000007735ba19
 *   - http://typekit.com/eulas/00000000000000007735ba1f
 * futura-pt:
 *   - http://typekit.com/eulas/000000000000000077586b59
 * times-new-roman:
 *   - http://typekit.com/eulas/0000000000000000775ab41f
 *   - http://typekit.com/eulas/0000000000000000775ab422
 *   - http://typekit.com/eulas/0000000000000000775ab420
 *   - http://typekit.com/eulas/0000000000000000775ab421
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-05-12 06:01:12 UTC"}*/

@import url("../images/p.css");

@font-face {
font-family:"futura-pt";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"century-gothic";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"century-gothic";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"century-gothic";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"century-gothic";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"athena";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"athena";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"athena";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"athena";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"athena-inline";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"athena-inline";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"abhaya-libre";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"abhaya-libre";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"times-new-roman";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"times-new-roman";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"times-new-roman";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"times-new-roman";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-futura-pt { font-family: "futura-pt",sans-serif; }
.tk-century-gothic { font-family: "century-gothic",sans-serif; }
.tk-athena { font-family: "athena",sans-serif; }
.tk-athena-inline { font-family: "athena-inline",sans-serif; }
.tk-abhaya-libre { font-family: "abhaya-libre",sans-serif; }
.tk-times-new-roman { font-family: "times-new-roman",sans-serif; }
